WordPress › Support » compatibility issue

Tag: compatibility issue Add New »

Topic Posts Last Poster Freshness
[Plugin: Ultimate Member] problem with qtranslate slug plugin 2 Ultimate Member 1 week
[resolved] [Plugin: MailPoet Newsletters] Compatibility issue 2 MailPoet Staff 2 weeks
[Plugin: Better Admin Help Tabs] Compatibility issue 1 mepmepmep 2 weeks
Neat Slider does not work with wordpress 4.2.2 1 susantaylor 2 months
[resolved] [Plugin: eCommerce Product Catalog by impleCode] IE Compatibility 9 ndre 6 months
[resolved] [Plugin: WP YouTube Lyte] Slight Compatibility Issue? 8 Frank Goossens 9 months
[Plugin: W3 Total Cache] Is W3 total cache works on IIS7 servers? 1 cedrixcjohn 10 months
[resolved] [Plugin: WP Fastest Cache] Plugin conflicts with iIthemes security 4 Emre Vona 1 year
[resolved] [Plugin: T(-) Countdown] Conflict between T (-) Countdown and Simple Page Tester plugin 11 savsoft 1 year
[resolved] [Plugin: WP Easy Columns] Could you please update the plugin version compatibility ? 3 vijilov 1 year
[Plugin: Hyper Cache Clear Link] Not compatible with 3.0 1 Leon 1 year
[resolved] [Plugin: WP Content Slideshow Reborn] Fatal Error 3 eddierosenthal 1 year
[resolved] [Plugin: P3 (Plugin Performance Profiler)] Known compatibility issues with other plugins? 9 Kenika 1 year
Cross Browser Compatibility Issues with Menu Bar 2 stephencottontail 1 year
[Plugin: Olevmedia Shortcodes] Conflict with Elegant Themes shortcode 2 Demorden 1 year
[Plugin: wordpress responsive thumbnail slider] New compatibility issue 2 Nks 1 year
[resolved] [Plugin: Easy FancyBox] Plugin compatibility issue 4 RavanH 2 years
Browser compatibility issue 3 darashabnam 2 years
[Plugin: iThemes Security (formerly Better WP Security)] Conflict with Membership plugin by wpmu 1 jdev 2 years
[resolved] [Plugin: YOP Poll] Compatibility Issue 3 YOP 2 years
[resolved] [Plugin: Jetpack by WordPress.com] Profile Builder Compatibility Issue 2 Jeremy Herve 2 years
[Plugin: Yoast SEO] Compatibility issue 15 Plippers 2 years
[Plugin: WooCommerce - excelling eCommerce] Compatibility issue with adrotate plugin 1 bipin.xit 2 years
[Plugin: MyArcadePlugin Lite - WordPress Arcade] myarcade ver 1.8 and ver 2.x compatability issue 2 Daniel 3 years

Add New Topic

You must log in to post.